/*
 Theme Name:   Spacious Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Spacious Child Theme
 Author:       MWL
 Author URI:   http://example.com
 Template:     spacious
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  spacious-child
*/

/* change Header background colour to off-white and shadowing */
#header-text-nav-container {
	background-color: 	#ffffff;
	box-shadow: 		0 0 10px rgba(0, 0, 0, .3) inset !important;
}

.header-post-title-container.clearfix {
    background-color: 	#ffffff;
  
}

/* REMOVED 
#header-text-nav-wrap.clearfix.sticky-element-original {
    background-color: 	#000000;
}

#main {
	background-color: 	#000000;
}

*/

/* change fonts.  NB.font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; 
is not supported by google fonts. Revert to template's LATO font */
h1, h2, h3, h4, h5, h6, td.column-1 {
    color:        	#e5b648 !important;
}

h2 {
	font-size: 		25px;
	font-weight: 	bold;
}

h3 {
	font-size: 		22px;
}

td.column-1 {
	font-size: 		20px;
}

p, .ProjectArrow, td.column-2, .ContactLink, .CallUs {
	font-family: 	'Lato', sans-serif;
	font-size:   	18px;
}

#Disclaimer {
	font-size: 		15px;
}



.header-post-title-container, .post-title-wrapper {
	float: 			none !important;
}

.header-post-title-class {
	font-size: 		28px;
	padding-right: 	0px !important;
	padding-left: 	20px;
}




/* Emphasise font in Home - How we can help you */
.CallUs {
	font-size: 		25px;
	color: 			#0f0f0f;
	text-shadow: 	0px 2px 3px #e5b648 ;
}


/* Social media buttons in Contact change on hover*/
.sow-social-media-button-facebook:hover {
	color: 		#3b5998;
}

.sow-social-media-button-linkedin:hover {
	color: 		#007bb5;
}

.sow-social-media-button-twitter:hover {
	color: 		#55acee;
}


/* change font awesome default colour */
.fa {
	color: 		#e5b648;
}


/*  Slideshow and gallery font */
.bwg_slideshow_title_text_0, 
.bwg_slideshow_description_text_0,
.bwg_title_spun2_0,
.bwg_title_spun2_1,
.bwg_image_title,
.bwg_image_description 
{
font-family:   'Oswald', sans-serif !important;
color: #666666 !important;
font-weight: normal !important;
}



/* Modify lightbox settings */
/* put padding around left and right navigation arrows */
i.bwg_next_btn.fa.fa-chevron-right,
i.bwg_prev_btn.fa.fa-chevron-left,
i.bwg_close_btn.fa.fa-times {
	padding: 			20px;
}

/* fix position of left and right navigation arrows. Originally mis-aligned.*/
#spider_popup_right-ico,
#spider_popup_left-ico {
	position: 			fixed;
}

/* put close button behind lightbox to avoid covering up image title and description. */
.spider_popup_close, 
.spider_popup_close_fullscreen {
	z-index: 			-1;
}


/* See What We've Done link color to blue */
.ProjectAction {
	color: 				#428eff;
}


/* change text colour from black to gold, on hover */
.ProjectAction:hover,
.ProjectArrow:hover,
.ContactLink:hover {
	color: 				#e5b648;
}


/* */
.ProjectList {
	color: 				#0cfa00 !important;
	padding-left: 		20px;
	padding-right: 		20px;
}


/* Format text in Header side bar widget */
#HeadSideBar {
	font-family: 		helvetica;
	color: 				#0f0f0f;
	font-size: 			20px;
	font-style: 		italic;
	text-shadow: 		0px 2px 3px #e5b648 
}

/* change Skin colour */
#page {
	background-color: 	hsla(360, 100%, 100%, 0.80);


}

/* fix background image to cover whole background instead of tiled */
body.custom-background {
	background-size: 	cover;
}


/* change padding sizes of overall layout */
#content .post, #content .page, #main {
	padding-bottom: 	0px;
	padding-top: 		0px;
	padding-left: 		20px;
	padding-right: 		20px;
}


/* add margins around thumbnail gallery */
.bwg_standart_thumb_0 {
	margin: 			10px 10px 15px 10px;
}


/* add shadow to footer */
.footer-socket-wrapper {
	box-shadow: 		0 0 5px rgba(0, 0, 0, .3) inset !important;		
}







